body{background:#f7f8fb;}

.bannerID{z-index:300;}
.bannerID .item{text-align:center;overflow:hidden;background:url(/uiFramework/commonResource/image/2020070313244880009.jpg) repeat-x 0 0;}


#sec01_01{margin-top:20px;}
.sec01_04{padding:39px 20px;background: #FFFFFF;border-radius: 8px; display:none;}

.sec01_04 .sec01_04_Left .sec01_04_Left01{width:40%;float:left;}
.sec01_04 .sec01_04_Left .sec01_04_Left02{width:58%;float:right;}




.tongZgg_home2{position:relative;}
.more_common_title h2{padding:9px 0 15px}
.more_common_title h2 a.dingwei2{position:absolute;right:3px;top:-23px;}
.more_common_title h2 span i{width:8px; height:32px;background: #FE8C01; margin-right:20px;}
.more_common_title h2 a{color:#999; font-weight:normal;}
.more_common_title h2 a em{background:url(/uiFramework/commonResource/image/2020081114524842847.jpg) center center no-repeat;width:8px; height:16px; background-size:contain;}
.more_common_title h2 a:hover em{background:url(/uiFramework/commonResource/image/2020081114524842847.jpg) center center no-repeat; background-size:contain;}
.more_common_title h2 a:hover{color:#FE8C01;}




.section01 .zhutibodyBox .zhutibodyBox_Left{width:855px;float:left;}
.section01 .zhutibodyBox .zhutibodyBox_Right{width:285px;padding:20px;background:#fff;float:right;-border-radius:8px;}
.jiagouBox{-margin-top:13px;}
.jiagouBox .Ul li a{display:block;-border-top:1px solid #eee;text-align:center;}
.jiagouBox h3{font-size:18px;color:#333;line-height:88px;text-align:center;background: #EBF0F9;}
.jiagouBox{border:1px solid #eee;}

.jiagou002{border:1px solid #eee;margin-top:20px;}
.jiagou002 h3{font-size:18px;color:#333;line-height:88px;text-align:center;border-bottom:1px solid #eee;background: #EBF0F9;} 
.jiagou002 .Ul li a{display:block;text-align:center;}
.jiagouBox .Ul li a span,
.jiagou002 .Ul li a span{display:block;padding:29px 0;margin:0 auto; border-bottom: 1px solid #eee;}
.jiagouBox .Ul li a span{margin:0px auto;padding:40px 0;}
.jiagou002 .Ul li:last-child a span,.jiagouBox .Ul li:last-child a,.jiagouBox .Ul li:last-child a span{border:none;}
.jiagouBox .Ul li:hover a span,
.jiagou002 .Ul li:hover a span{box-shadow: 0 0 8px 0 #EEEEEE;}
.jiagouBox .Ul{padding-top:0;padding-bottom:0;}


.home_list li { margin-bottom: 15px;}
#tongZgg_home li:last-child{margin-bottom:0px;}
.home_list li a{font-size:18px;line-height:24px;color:#666;padding-left:28px;max-width: 70%;float:left;max-width:70%;}
.home_list li.col a{-color:#DB1819;background-image:url(/uiFramework/commonResource/image/2020061600360151015.png); font-weight:bold; color:#333;}
.home_list li .date{float: right; font-size: 14px; line-height: 24px; color: #999; width: 114px; height: 24px;background: #F7F9FD; border-radius: 12px;text-align: center;}
.home_list li.col:hover a{color:#AD3A00;}
.home_list li.col a,.home_list li a,.home_list li.col:hover a{background:none;}
.more_common_title h2 span{font-size:32px;line-height:32px;}
.jiagou002 li img{width:95%;}
.tongZgg_home .home_list{margin-top:0;width:590px;}
.tongZgg_home .more_common_title{margin-top:40px;}

/* 快捷 */
.kjLink{overflow: hidden; margin-bottom:20px;}
.kjLink li{width: 132.5px; height: 142px; background-image: linear-gradient(135deg, #EFF7FC 0%, #EFF7FC 100%); margin-left: 4px; float:left;-transition: transform .5s; transform: scale(1)}
.kjLink li:nth-child(1){margin-left:0px;}	
.kjLink li a,.kjLink li a img,.kjLink li a font{display: block;}
.kjLink li a img{margin:26px auto 16px;}
.kjLink li a:hover font{color:#FE8C01;}
.kjLink li a font{text-align:center; font-size: 14px; color: #333; font-weight:bold;}
.kjLink li:hover{box-shadow: 0 0 8px 0 #EEEEEE; background:#F7FBFE; transform: scale(1.01);}
#sec01_02_middle{margin-bottom:20px;}

.spNews{overflow: hidden;}
.spNewsL{width: 400px; height: 225px;}
.spNewsL video{width: 100%; height: 100%;}
.spNewsR{width: 395px;}
.spNewsR h2{font-size: 18px; line-height: 24px; color: #333; margin-bottom:10px;}
.spNewsR p.summary{font-size: 16px;height:72px;overflow:hidden; line-height: 24px; color: #666; margin-bottom:20px;}
.spNewsR .link{text-align:left;}
.spNewsR .link a{font-size: 14px; color: #FE8C01;}
.spNewsR .link a:hover{color:#FE8C01;}
.spNews .spNewsR .bottomBtn{margin-top:25px;}
.spNews .spNewsR .bottomBtn a{display:block;background-image: linear-gradient(90deg, #FFB301 1%, #FE8C01 100%);border-radius: 28px;width:395px;line-height:56px;font-size: 20px;text-align:center;color: #FFFFFF;}
.spNews .more { text-align: right; margin-top: 18px; }
.spNews .more a { font-size: 18px; color: #FE8C01; font-weight: bold; }

.fmdtBox .pic{overflow:hidden;position:relative;}
.fmdtBox .pic a img{width:100%;height:300px;object-fit:cover;-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition: all 0.5s ease-out 0s;}
.fmdtBox .pic:hover a img{-ms-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}
.twoPicONE li{width:204px;float:left;overflow:hidden;}
.twoPicONE li:first-child{margin-right:17px;}
.twoPicONE li a img{width:100%;height:114px;object-fit:cover;-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition: all 0.5s ease-out 0s;}
.twoPicONE li:hover a img{-ms-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}
.sec01_04 .sec01_04_Left .sec01_04_Left02 .home_list{margin-top:10px;}

.sec01_04 .sec01_04_Right .sec01_04_Right02{margin-top:15px;border-top:1px solid #eee;}
.sec01_04 .sec01_04_Right .sec01_04_Right02 .home_list{margin-top:0;}

.fmdtBox .pic .bottom{position:absolute;bottom:0;left:0;width:100%;}
.fmdtBox .pic .bottom a{display: block;white-space: nowrap;max-width: 100%;padding:0 20px;overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;line-height: 40px;background: url(/uiFramework/commonResource/image/2020060712194876277.png) repeat 0 0;color: #fff;font-size: 16px;}

.sec01_05{background:url(/uiFramework/commonResource/image/2020061410571681624.jpg) no-repeat top center;padding:30px 0;}

.outlink_zzBox h2{font-size:30px;color:#fff;}
.outlink_zzBox .box{margin-top:20px;}
.outlink_zzBox .title{width:236px;background: #FFFFFF;border-radius: 8px;}
.outlink_zzBox .title a{font-size:28px;color:#D76E27;display:block;padding:45px 15px;text-align:center;}
.outlink_zzBox .outlink_zz{width:956px;margin-right:-15px;}
.outlink_zzBox .outlink_zz li{float:left;width:224px;margin:0 15px 9px 0;}
.outlink_zzBox .outlink_zz li a{display:block;line-height:36px;text-align:center;background:#fff;border-radius: 4px;font-size:14px;color:#D76E27;font-weight:bold;}
.outlink_zzBox .title:hover,
.outlink_zzBox .outlink_zz li a:hover{background:#fff0d9;}


/*服贸资讯*/
.quan {}
.quan li{}
.quan li a{float:left;}
.quan li span{font-size:14px;color:#666;display:inline-block;line-height:40px;}



/*专题展中*/

.zhuantiBox_zz{padding:20px;padding-top:10px;background: #FFFFFF;border-radius: 8px;margin-top:20px;}
.zhuantiBox_zz .nav{height:84px;border-bottom:1px solid #eee;}
.zhuantiBox_zz .nav .navTitle{font-size:14px;color:#333;font-weight:normal;margin-top:24px;}
.zhuantiBox_zz .nav .zhuantiLogo{width:1030px;}
.zhuantiBox_zz .nav .zhuantiLogo .item img{display:block;width:45px;vertical-align:middle;margin:0 auto;}
.zhuantiBox_zz .nav .zhuantiLogo .item span{display:block;text-align:center;height:38px;}
.zhuantiBox_zz .nav .zhuantiLogo .item{width:12.5%;font-size:14px;color:#666;cursor:pointer;border-bottom:1px solid transparent;}
.zhuantiBox_zz .nav_content{margin-top:20px;overflow:hidden;width:100%;}
.zhuantiBox_zz .nav_content .Ul{width:999999999999999px;}
.zhuantiBox_zz .nav_content .Ul .ITEM{width:1200px;float:left;}
.zhuantiBox_zz .nav_content .Li .up{display:block;}
.zhuantiBox_zz .nav_content .Li .down{display:none;position:relative;}
.zhuantiBox_zz .nav .zhuantiLogo .item:hover{color:#FE8C01;}
.zhuantiBox_zz .nav .zhuantiLogo .item.on{color:#FE8C01;border-color:#FE8C01;}
.zhuantiBox_zz .nav_content .Li{float:left;width:275px;margin-left:20px;}
.zhuantiBox_zz .nav_content .Li:first-child{margin-left:0;}

.zhuantiBox_zz .nav_content .Li{width:275px;}
.zhuantiBox_zz .nav_content .Li .up .pic img{width:100%;height:183px;object-fit:cover;}
.zhuantiBox_zz .nav_content .Li .up .summary{margin-top:10px;text-align: justify;}
.zhuantiBox_zz .nav_content .Li .up .summary a{font-size:14px;color:#666;}
.zhuantiBox_zz .nav_content .Li .up .summary a:hover{color:#FE8C01;}
.zhuantiBox_zz .nav_content .Li.on{width:550px;}
.zhuantiBox_zz .nav_content .Li.on .up{display:none;}
.zhuantiBox_zz .nav_content .Li.on .down{display:block;}
.zhuantiBox_zz .nav_content .Li.on .down .big img{width:100%;height:312px;object-fit:cover;}
.zhuantiBox_zz .nav_content .Li .down .Box{position:absolute;left:0;top:0;z-index:30;width:100%;height:100%;}
.zhuantiBox_zz .nav_content .Li .down .Box h3 img{width:40px;vertical-align:middle;margin-right:10px;}
.zhuantiBox_zz .nav_content .Li .down .Box h3{font-size:24px;color:#fff;font-weight:normal;}
.zhuantiBox_zz .nav_content .Li .down .Box .summary{font-size:16px;color:#fff;}
.zhuantiBox_zz .nav_content .Li .down .Box .infolink a{display:block;width:114px;line-height:34px;border:1px solid #fff;color:#fff;font-size:14px;color:#fff;text-align:center;border-radius:34px;}
.zhuantiBox_zz .nav_content .Li .down .Box .infolink a:hover{background:#fff;color:#FE8C01;}
.zhuantiBox_zz .nav_content .Li .down .Box .center{padding:30px 20px;}
.zhuantiBox_zz .nav_content .Li .down .Box .center .summary{min-height:120px;margin:20px auto;overflow:hidden;}


.section01{margin:0 auto;}
.section01 .sec01_bg{padding:30px 0;-background:url(/uiFramework/commonResource/image/2020070311555431686.jpg) no-repeat bottom center;background-size:cover;}

.zhuantiTu_Box{background:url(/uiFramework/commonResource/image/2021011316054752733.png) no-repeat center center;padding: 16px 40px 18px 20px; margin: 20px auto;}
.zhuantiTu_Box .left, .zhuantiTu_Box .right{margin-top:6px;}
.zhuantiTu_Box .left .bigTxt, .zhuantiTu_Box .right .bigTxt{
font-size: 24px;
line-height: 32px;
color: #fff;
margin-bottom: 1px;
font-weight: bold;
margin-left: 20px;
text-indent:-1000em;
}
.zhuantiTu_Box .left .bigTxt{margin-left:40px;}
.zhuantiTu_Box .left .smallTxt{line-height:19px;font-size:14px;color:#FE8C01; -color:#fff;}
.zhuantiTu_Box .left{float:left;}
.zhuantiTu_Box .right{float:right;}
.zhuantiTu_Box .left .link{margin-top:8px; margin-left:0px;background-image:linear-gradient(180deg,#FEF8EF 0%,#FFDBAA 100%);border-radius:40px;border-radius:40px;height:40px;line-height:40px;display:inline-block;padding:0 25px;font-size:20px;color:#851910;font-weight:bold; margin-left:150px;}
.zhuantiTu_Box .right .bigTxt img{margin-right: 10px; margin-top: -3px; }
.zhuantiTu_Box .left .link:nth-child(3){margin-left:15px;}
.zhuantiTu_Box .left .link a{display:block;width:220px;line-height:64px;color:#fff;font-size:24px;text-align:center;-background:linear-gradient(90deg,rgba(255,179,1,1) 0%,rgba(254,140,1,1) 100%);border-radius:36px; background:#fff; color:#FF7800; font-weight:bold;}
.zhuantiTu_Box .left .link a:hover{background:#FFF494; color:#FF7800;}









.newsPlay01{margin-top:10px;}

.sec01_02{margin:-10px auto 0;}
.sec01_02 .sec01_02_left,
.sec01_02 .sec01_02_right{padding:20px;background: #FFFFFF;-border-radius: 8px;}
.sec01_02 #sec01_02_right{-margin:20px auto; padding:20px 20px 30px 0px;}
.sec01_02 .sec01_02_left{padding:0px;}

.newsPlay .item .pic{overflow:hidden;-border-radius:5px;}
.newsPlay .item img{width:100%;height:395px;object-fit:cover;-border-radius:5px;-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition: all 0.5s ease-out 0s; height:406px;}
.newsPlay .item:hover img{-ms-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}
.newsPlay .item{position:relative;}
.newsPlay .item .title{width:96%;position:absolute;bottom:20px;left:2%;}
.newsPlay .item .title span{display:block;white-space:nowrap;padding:0 20px;max-width:100%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;line-height:60px;background:url(/uiFramework/commonResource/image/2020060712194876277.png) repeat 0 0;color:#fff;font-size:18px;}

.newsPlay .owl-dots .owl-dot span{width:8px!important;height:8px!important;}
.newsPlay .owl-dots{margin-top:0;position:absolute;right:3%;bottom:40px;}
.newsPlay .owl-dots .active span{width:26px!important;height:8px;background:url(/uiFramework/commonResource/image/2020060712322512639.png) no-repeat 0 0!important;}



/*直播轮播*/
#sec01_01 .newsPlay02 .owl-nav.disabled{display:block;}
#sec01_01 .newsPlay02 .owl-nav .owl-prev,#sec01_01 .newsPlay02 .owl-nav .owl-next{display: block; width: 36px; height: 36px; position:absolute; top:50%; margin-top:-18px;}
#sec01_01 .newsPlay02 .owl-nav .owl-prev span,#sec01_01 .newsPlay02 .owl-nav .owl-next span{display: none;}
#sec01_01 .newsPlay02 .owl-nav .owl-prev{left:10px; background: url(/uiFramework/commonResource/image/2021022414380910867.png) center center no-repeat;}
#sec01_01 .newsPlay02 .owl-nav .owl-next{right:10px; background: url(/uiFramework/commonResource/image/2021022414384112227.png) center center no-repeat;}
.newsPlay02{margin:20px auto;}
.newsPlay02 .item img{height:122px;}
.newsPlay02 .owl-dots{display:none;}
.newsPlay02 .item:hover img{-ms-transform:scale(1,1);-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);transform:scale(1,1);}



.qjtBox{position:relative;}
.qjtBox .Alink{position:absolute;left:0;top:0;z-index:500;width:115px;height:58px;}
.qjtBox .Alink01{left:30%;top:5%;}
.qjtBox .Alink02{left:60%;top:5%;}
.qjtBox .Alink03{left:10%;top:27.2%;}
.qjtBox .Alink04{left:80%;top:27.2%;}
.qjtBox .Alink05{left:10%;top:63.5%;}
.qjtBox .Alink06{left:80%;top:63.5%;}
.qjtBox .Alink07{left:30%;top:88%;}
.qjtBox .Alink08{left:60%;top:88%;}


.sec01_03{padding:20px;background: #FFFFFF;border-radius: 8px;}
.section03_03{padding:20px;background: #FFFFFF;border-radius: 8px;margin-bottom:30px;text-align:center;}



.BtnList{margin-top:20px;}
.BtnList li{width:275px;margin-right:17px;float:left;text-align:center;border:1px solid #eee;height:110px;padding-top:50px;}
.BtnList .Li02{height:100px !important;padding-top:60px !important;}
.BtnList li:last-child{margin-right:0}
.BtnList li .box{}
.BtnList li .box p a{display:block;}
.BtnList li .box p a span{display:inline-block;}
.BtnList li .box p a .pic{width:36px;height:36px;border-radius:50%;-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition: all 0.5s ease-out 0s;}
.BtnList li .box p a .pic img{}

/*
.BtnList li.Li01 .box p a .pic{background:#fffbee;}
.BtnList li.Li02 .box p a .pic{background:#fff8f2;}
.BtnList li.Li03 .box p a .pic{background:#f7f5ff;}
.BtnList li.Li04 .box p a .pic{background:#f8fdf6;}
.BtnList li.Li05 .box p a .pic{background:#eff7ff;}
.BtnList li.Li06 .box p a .pic{background:#f1efff;}
.BtnList li.Li07 .box p a .pic{background:#fff0f0;}
.BtnList li.Li08 .box p a .pic{background:#eff2ff;}
*/

.BtnList li:hover{box-shadow: 0 0 8px 0 #EEEEEE;}

.BtnList li:hover .box p a .txt{color:#FE8C01}





.BtnList li .box p a .txt,
.BtnList li .box p a .pic{vertical-align:middle;}
.BtnList li .box p a .txt{font-size: 28px;color: #666;width:150px;margin-left:30px;text-align:left;}
.BtnList li .box p a .txt{-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition: all 0.5s ease-out 0s;}



.section02_top{padding:30px;background: #FFFFFF;border-radius: 8px;margin-bottom:30px;}
.zzjgBox{margin-top:20px;}
.zzjgBox .item{width:366px;float:left;border:1px solid #eee;border-radius:4px;}
.zzjgBox .item h3 a{display:block;font-size: 16px;color: #333;line-height:40px;}
.zzjgBox .item h3{padding:0 14px;}
.zzjgBox .item1 ul li{}
.zzjgBox .item1 ul li a{line-height:115px;font-size: 26px;color: #333333;font-weight:normal;display:block;text-align:center;}
.zzjgBox .item1 ul li a:hover{color:#fe8c01;}

.zzjgBox .item ul li{border-top:1px solid #eee;padding:40px 0;}
.zzjgBox .item ul li:first-child{margin-top:0;}
.zzjgBox .item ul li a{overflow:hidden;display:block;}
.zzjgBox .item ul li a img{-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition: all 0.5s ease-out 0s;}
.zzjgBox .item ul li:hover a img{-ms-transform:scale(0.9,0.9);-webkit-transform:scale(0.9,0.9);-moz-transform:scale(0.9,0.9);-o-transform:scale(0.9,0.9);transform:scale(0.9,0.9);}
.zzjgBox .item2,
.zzjgBox .item3{width:749px;margin-left:20px;}


.zzjgBox .item2 ul li,
.zzjgBox .item3 ul li{border:none;float:left;width:240px;padding:10px 0;border:1px solid transparent;}
.zzjgBox .item2 ul,
.zzjgBox .item3 ul{border-top:1px solid #eee;padding:10px;}
.zzjgBox .item3{margin-top:10px;}

.zzjgBox .item3 ul li{width:179px;}

.zzjgBox .item2 ul li:hover,
.zzjgBox .item3 ul li:hover{box-shadow: 0 0 8px 0 #EEEEEE;}


.section03_01{padding:20px;background: #FFFFFF;border-radius: 8px;margin:30px auto;}
.section03_01 .section03_01_left{width:548px;float:left;}
.section03_01 .section03_01_right{width:580px;float:right;}


.section03_02 .section03_02_left,
.section03_02 .section03_02_right{width:550px;float:left;padding:20px;background: #FFFFFF;border-radius: 8px;}

.section03_02 .section03_02_right{float:right;}
.wqhgBox,
.xxypBox{margin-top:15px;}
.xxypBox li,
.wqhgBox ul li{position:relative;}
.xxypBox li .pic,
.wqhgBox ul li .pic {border-radius:5px;overflow:hidden;}
.xxypBox li .btn{width:56px;height:56px;position:absolute;top:50%;left:50%;margin:-28px 0 0 -28px;-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition: all 0.5s ease-out 0s;}
.xxypBox li .pic img,
.wqhgBox ul li .pic a img{-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition: all 0.5s ease-out 0s;}
.xxypBox li:hover .pic img,
.wqhgBox ul li:hover .pic a img{-ms-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}
.xxypBox li:hover .btn{-ms-transform:scale(0.8,0.8);-webkit-transform:scale(0.8,0.8);-moz-transform:scale(0.8,0.8);-o-transform:scale(0.8,0.8);transform:scale(0.8,0.8);}


.wqhgBox ul li .pic a img{width:100%;height:310px;object-fit:cover;}
.wqhgBox ul li .title{width:100%;position:absolute;bottom:0;left:0;}
.wqhgBox ul li .title a{display:block;white-space:nowrap;padding:0 20px;max-width:100%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;line-height:60px;background:url(/uiFramework/commonResource/image/2020060712194876277.png) repeat 0 0;color:#fff;font-size:18px;}


.section03_04{margin:30px auto;}
.section03_04 .section03_04_left{padding:20px;background: #FFFFFF;border-radius: 8px;}

.section03_04 .section03_04_left{width:900px;float:left;}
.section03_04 .section03_04_right{width:240px;float:right;}
.section03_04 .section03_04_right .zzyhzBox .pic{overflow:hidden;border-radius:8px;}
.section03_04 .section03_04_right .zzyhzBox .pic img{
-o-transition: all 0.5s ease-out 0s;
-webkit-transition: all 0.5s ease-out 0s;
-moz-transition: all 0.5s ease-out 0s;
transition: all 0.5s ease-out 0s;
}
.section03_04 .section03_04_right .zzyhzBox .pic:hover img{
-ms-transform: scale(1.1,1.1);
-webkit-transform: scale(1.1,1.1);
-moz-transform: scale(1.1,1.1);
-o-transform: scale(1.1,1.1);
transform: scale(1.1,1.1);
}




.zanzjgBox{margin-top:20px;}
.zanzjgBox li{width:207px;float:left;border:1px solid #eee;margin-left:20px;}
.zanzjgBox li:hover{box-shadow: 0 2px 4px 0 #eeeeee;border-color:transparent;}
.zanzjgBox li:first-child{margin-left:0;}





/*新网页模板*/
.sec01_08_Top{margin-bottom:42px; text-align:center;}
.sec01_08{background: #FFAF01 url(/uiFramework/commonResource/image/2020081123042222391.jpg) no-repeat center top;margin:0 auto; background-size:auto 100%;}
.sec01_08C{max-width:1460px; margin:0 auto; -background:#FFAF01 url(/uiFramework/commonResource/image/2020070310472339242.png) no-repeat left top;padding:56px 0 56px; background-size:50%;}
.zhuantizhan_nav_Box{overflow:hidden;margin-top:18px;-border-radius:8px;}
.zhuantizhan_nav_Box h2{float:left;height:218px;padding:28px;font-size:28px;color:#fff; width:200px; padding:28px 18px 28px 18px;text-transform: uppercase;font-family: MicrosoftYaHei-Bold;}
.zhuantizhan_nav_Box h2 em{display:block;}
.ztz h2 em{margin:10px 0;}
.zhuantizhan_nav_Box h2 i{display:block;width:40px;height:4px;border-radius:4px;background:#fff;margin-top:20px;}
.zhuantizhan_nav_Box .Ul{float:left;width:960px;height:344px;background:url(/uiFramework/commonResource/image/2020090410441087248.jpg) repeat-x 0 0; background:#fff;}
.zhuantizhan_nav_Box .Ul li{width:240px;float:left;}
.zhuantizhan_nav_Box .Ul li:hover,.zhuantizhan_nav_Box .Ul3 li:hover{box-shadow: 0 0 10px 0 #eee;}
.zhuantizhan_nav_Box .Ul li:nth-child(1),.zhuantizhan_nav_Box .Ul li:nth-child(2){border-top:0px;}
.zhuantizhan_nav_Box .Ul li:nth-child(2n){border-right:0px;}
.zhuantizhan_nav_Box .Ul li a{display:block;padding:30px 10px 17px;border-top:solid 1px #eee; border-right:solid 1px #eee;}
.zhuantizhan_nav_Box .Ul li a .left{font-size:16px;height:41px;color:#333;display:block;margin:0 auto;text-align:center;}
.zhuantizhan_nav_Box .Ul li a .left i{display:block;}
.zhuantizhan_nav_Box .Ul li a .right{width:100px;display:block;margin:0 auto 14px;}
.zhuantizhan_nav_Box .Ul li a:hover{opacity:0.9;}

.zhz .Ul li a .right{margin-bottom:10px;}


.ztz h2{background:url(/uiFramework/commonResource/image/2020090410562649460.png) no-repeat 0 0; height:349px; }
.zhz h2{height:218px;background:url(/uiFramework/commonResource/image/2020081716420073409.png) no-repeat 0 0;}
.lthy h2{height:218px;background:url(/uiFramework/commonResource/image/2020081716415124399.png) no-repeat 0 0;}

.zhz .Ul li a i{display:block;}
.zhz .Ul li a{padding:90px 10px;}






.zonghezhanBox h2{padding:24px;background-image: linear-gradient(90deg, #FFB301 0%, #FE8C01 100%);background-image: linear-gradient(180deg, #FFAF01 0%, #FE8442 100%);border-radius: 4px 4px 0 0;}
.zonghezhanBox h2 .left{font-size:42px;color:#fff;font-weight:normal;}
.zonghezhanBox h2 .left img{vertical-align:top;margin-right:14px;}
.zonghezhanBox h2 .right{margin-top:15px;}
.zonghezhanBox h2 .right i{display:inline-block;width:35px;height:35px;background:url(/uiFramework/commonResource/image/2020061510103791142.png) no-repeat center center;}
.zonghezhanBox .Ul{background:#cadeff;border-radius:0 0 4px 4px;overflow:hidden;}
.zonghezhanBox .Ul li{width:155px;float:left;}
.zonghezhanBox .Ul li a,
.zonghezhanBox .Ul li a span{display:block;}
.zonghezhanBox .Ul li a .pic{width:40px;height:40px;margin:0 auto;padding-top:27px;text-align:center;}
.zonghezhanBox .Ul li a .title{text-align:center;height:44px;line-height:22px;font-size:18px;color: #20242D;padding:0 20px;}
.zonghezhanBox .Ul li a{background:#ffffff;height:121px;margin:0.5px;}
.zonghezhanBox .Ul li a:hover .title{color:#fe8c01}



.zhuantizhan_nav_Box .Ul2{float:left;width:960px;height:274px;background:url(/uiFramework/commonResource/image/2020090410451648234.jpg) repeat-x 0 0; background:#fff;}
.zhuantizhan_nav_Box .Ul2 li{width:25%;float:left;}
.zhuantizhan_nav_Box .Ul2 li a{padding:60px 0 44px;}
.zhuantizhan_nav_Box .Ul2 li a,
.zhuantizhan_nav_Box .Ul2 li a span{display:block;}
.zhuantizhan_nav_Box .Ul2 li a .left{font-size:16px;height:78px;color:#333;display:block;margin:0 auto;text-align:center; line-height:20px;}
.zhuantizhan_nav_Box .Ul2 li a .right{width:100px;display:block;margin:0 auto 20px;}


.zhuantizhan_nav_Box .Ul3{height:274px;}
.zhuantizhan_nav_Box .Ul3 li{width:33.3333333333%;}
.zhuantizhan_nav_Box .Ul3 li a .right{width:130px; margin-bottom:35px;}
.zhuantizhan_nav_Box .Ul3 li a .left{height:26px;}
.zhuantizhan_nav_Box .Ul3 li a{padding: 34px 0 50px;border-right:solid 1px #eee;}

.ztz .Ul{height:403px;}

/*注册*/
.flfgNav{width: 300px;overflow: hidden;position: absolute; right: 0px; top: -15px;}
.flfgList{ width: 100%;position: relative;background: #fff;height: 183px;}
.flfgList a {display: block;float: left; text-align: center;font-weight: bold;width: 300px;height: 183px;line-height: 178px;font-size: 26px;
color: #fff;background-image: linear-gradient(180deg, #FFB201 0%, #FE8D01 98%);}
.zhanhui h2{font-size: 30px;color: #242424; line-height: 40px;padding: 56px 50px;}
.zhanhui{background: #fff;height: 153px;position: relative;top: -70px;z-index: 999;margin-bottom: -70px;}



@keyframes effectR{
	0%{transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);}
	25%{transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
	/*50%{transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);}*/
	75%{transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
	100%{transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);}
}